sane-ricoh2(5)

NUME
sane-ricoh2 - controlor SANE pentru scanerele plate Ricoh

DESCRIERE
Biblioteca sane-ricoh2 implementează un controlor SANE (Scanner Access Now Easy) care oferă acces la următoarele scannere plate Ricoh:

    SG-3110SFNw
    SG-3100SNw
    SP-100SU
    SP-111SU (SP-112SU)

FIȘIERE

/usr/lib/x86_64-linux-gnu/sane/libsane-ricoh2.a
    Biblioteca statică care implementează acest controlor.

/usr/lib/x86_64-linux-gnu/sane/libsane-ricoh2.so
    Biblioteca partajată care implementează acest controlor (prezentă pe sistemele care acceptă încărcare dinamică).

OPȚIUNI
Opțiunile pe care le suportă controlorul pot fi selectate fie prin opțiuni de linie de comandă pentru programe precum scanimage(1), fie prin elemente GUI în programe precum xscanimage(1) sau xsane(1).

Următoarele opțiuni sunt acceptate de ricoh2:

--mode color|gray

    Modul color sau scară de griuri.

--resolution 300|600

    Rezoluția DPI.

MEDIU

SANE_DEBUG_RICOH2
    Dacă biblioteca a fost compilată cu suportul de depanare activat, această variabilă de mediu controlează nivelul de depanare pentru acest controlor. Nivelurile mai mari de depanare cresc cantitatea de detalii informative a ieșirii.

CONSULTAȚI ȘI
sane(7), sane-usb(5), scanimage(1), xscanimage(1), xsane(1)

AUTOR
Stanislav Yuzvinsky

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.